%define fontname    padauk
%define fontdir     %{_datadir}/fonts/%{fontname}

%define archivename ttf-sil-padauk-2.4


Name:    %{fontname}-fonts
Version: 20080617
Release: 1%{?dist}
Summary: Padauk font for Burmese and the Myanmar script. 

Group:   User Interface/X
License: OFL
URL:     http://scripts.sil.org/cms/scripts/page.php?site_id=nrsi&id=Padauk
# The source link is a redirect and is not directly accessible
Source0: %{archivename}.tar.gz

BuildRoot: %(mktemp -ud %{_tmppath}/%{name}-%{version}-%{release}-XXXXXX)
BuildArch: noarch

%description
Padauk is a smart font capable of rendering Burmese and the Myanmar script.


%prep
%setup -q -n font-source 
%build
# Nothing there


%install
rm -fr %{buildroot}

install -m 0755 -d %{buildroot}%{fontdir}
install -m 0644 -p *.ttf %{buildroot}%{fontdir}




%clean
rm -fr %{buildroot}


%post
if [ -x %{_bindir}/fc-cache ] ; then
    %{_bindir}/fc-cache %{fontdir} || :
fi


%postun
if [ $1 -eq 0 -a -x %{_bindir}/fc-cache ] ; then
    %{_bindir}/fc-cache %{fontdir} || :
fi


%files
%defattr(0644,root,root,0755)
%dir %{fontdir}/
%{fontdir}/*.ttf


%changelog
* Fri Jul 11 2008 Minto Joseph <mvaliyav at redhat.com> - 20080617-1
- initial package
